.booking-action-time { margin-bottom:3px; }
table.booking-table .today { background-color:antiquewhite; }
table.booking-table .table-holiday { background-color:#FFB2B2 !important; }
table.booking-table tbody tr td { padding:2vh; }
table.booking-table thead th {
    border-bottom-width: 2px;
    vertical-align: top;
}
.week_navigator { margin-top:1em; }
.tx-dvcart-content.is-affixed .inner-wrapper-sticky { margin-top:100px;}


.week_navigator .next-week { margin-left:10px; }
.booking-action-time.selected { background-color:#f8b000 !important;  color:black !important; border: 1px solid #f8b000 !important; }
#selected_appointment { font-weight: bold; }
.no-break { display: block; }